[Install]
RecordingQuality = 1
InstallAudioDeckOnVistaOS= 1
InstallAudioDeckOnNonVistaOS = 1
AudioDeckOnStartMenu = 1
RunAudioDeck = 1
RunAudioDeckOnce = 0
SetStdMixerByApp = 0
StdMixerValueSet = 2
CPLOnDesktop = 1
ModifyStdMixerName = 1
SetSpeakerConfigByApp = 4
RunADeckOnWin98 = 0
ChangeHDeckToHDeckIni = 1
ChangeVDeckToVDeckIni = 1
ShowIconInTheControlPanelOnNonVistaOS = 1
ShowIconInTheControlPanelOnVistaOS = 1
InstallDriverByDriverPackageInstall = 0
ViaaudAlwaysRun=0
WriteAudioDGTo1forSRS=1
CheckAudioDG=1

ChangeDeviceNameToLocalLanguage=1
Dev_FrontMic=7
Dev_DigitalMic=152
Dev_InternalRearMic=187
Dev_InternalFrontMic=187
Dev_InternalDigitalMic=187


[Install1043846A_XP]
RecordingQuality = 1
InstallAudioDeckOnVistaOS= 1
InstallAudioDeckOnNonVistaOS = 1
AudioDeckOnStartMenu = 1
RunAudioDeck = 1
RunAudioDeckOnce = 0
SetStdMixerByApp = 0
StdMixerValueSet = 2
CPLOnDesktop = 1
ModifyStdMixerName = 1
SetSpeakerConfigByApp = 4
RunADeckOnWin98 = 0
ChangeHDeckToHDeckIni = 1
ChangeVDeckToVDeckIni = 1
ShowIconInTheControlPanelOnNonVistaOS = 1
ShowIconInTheControlPanelOnVistaOS = 1
InstallDriverByDriverPackageInstall = 0
ViaaudAlwaysRun=0
WriteAudioDGTo1forSRS=1
CheckAudioDG=1

ChangeDeviceNameToLocalLanguage=1
Dev_FrontMic=7
Dev_DigitalMic=152
Dev_InternalRearMic=187
Dev_InternalFrontMic=187
Dev_InternalDigitalMic=187

[Install1043846A_Win7]
RecordingQuality = 1
InstallAudioDeckOnVistaOS= 1
InstallAudioDeckOnNonVistaOS = 1
AudioDeckOnStartMenu = 1
RunAudioDeck = 1
RunAudioDeckOnce = 0
SetStdMixerByApp = 0
StdMixerValueSet = 2
CPLOnDesktop = 0
ModifyStdMixerName = 1
SetSpeakerConfigByApp = 4
RunADeckOnWin98 = 0
ChangeHDeckToHDeckIni = 1
ChangeVDeckToVDeckIni = 1
ShowIconInTheControlPanelOnNonVistaOS = 1
ShowIconInTheControlPanelOnVistaOS = 1
InstallDriverByDriverPackageInstall = 0
ViaaudAlwaysRun=0
WriteAudioDGTo1forSRS=1
CheckAudioDG=1

ChangeDeviceNameToLocalLanguage=1
Dev_FrontMic=7
Dev_DigitalMic=152
Dev_InternalRearMic=187
Dev_InternalFrontMic=187
Dev_InternalDigitalMic=187


;[104383B3_Win7]
;[104383B3_XP]
[Install104383B3]
RecordingQuality = 1
InstallAudioDeckOnVistaOS= 0
InstallAudioDeckOnNonVistaOS = 0
AudioDeckOnStartMenu = 0
RunAudioDeck = 0
SetStdMixerByApp = 0
StdMixerValueSet = 2
CPLOnDesktop = 0
ModifyStdMixerName = 1
SetSpeakerConfigByApp = 4
RunADeckOnWin98 = 0
ChangeHDeckToHDeckIni = 1
ChangeVDeckToVDeckIni = 1
ShowIconInTheControlPanelOnNonVistaOS = 0
ShowIconInTheControlPanelOnVistaOS = 0
InstallDriverByDriverPackageInstall = 0
ViaaudAlwaysRun=0

ChangeDeviceNameToLocalLanguage=1
Dev_FrontMic=7
Dev_DigitalMic=152
Dev_InternalRearMic=187
Dev_InternalFrontMic=187
Dev_InternalDigitalMic=187

[Install104383E4]
RecordingQuality = 1
InstallAudioDeckOnVistaOS= 0
InstallAudioDeckOnNonVistaOS = 0
AudioDeckOnStartMenu = 0
RunAudioDeck = 0
SetStdMixerByApp = 0
StdMixerValueSet = 2
CPLOnDesktop = 0
ModifyStdMixerName = 1
SetSpeakerConfigByApp = 4
RunADeckOnWin98 = 0
ChangeHDeckToHDeckIni = 1
ChangeVDeckToVDeckIni = 1
ShowIconInTheControlPanelOnNonVistaOS = 0
ShowIconInTheControlPanelOnVistaOS = 0
InstallDriverByDriverPackageInstall = 0
ViaaudAlwaysRun=0

ChangeDeviceNameToLocalLanguage=1
Dev_FrontMic=7
Dev_DigitalMic=152
Dev_InternalRearMic=187
Dev_InternalFrontMic=187
Dev_InternalDigitalMic=187

[Install15584120]
RecordingQuality = 1
InstallAudioDeckOnVistaOS= 1
InstallAudioDeckOnNonVistaOS = 1
AudioDeckOnStartMenu = 1
RunAudioDeck = 1
RunAudioDeckOnce = 0
SetStdMixerByApp = 0
StdMixerValueSet = 2
CPLOnDesktop = 1
ModifyStdMixerName = 1
SetSpeakerConfigByApp = 4
RunADeckOnWin98 = 0
ChangeHDeckToHDeckIni = 1
ChangeVDeckToVDeckIni = 1
ShowIconInTheControlPanelOnNonVistaOS = 1
ShowIconInTheControlPanelOnVistaOS = 1
InstallDriverByDriverPackageInstall = 0
ViaaudAlwaysRun=1
WriteAudioDGTo1forSRS=1
CheckAudioDG=1

ChangeDeviceNameToLocalLanguage=1
Dev_FrontMic=7
Dev_DigitalMic=152
Dev_InternalRearMic=187
Dev_InternalFrontMic=187
Dev_InternalDigitalMic=187
